extend ../../../ComponentesPug/ModalBusqueda/Plantilla.pug

block variables
    - var TituloModal = "{{ tTituloModal }}"
    - var NombreVariable = "Pais"
    - var ListadoCabecera = ["País", "Descripcion"]
    - var TamanoColeccion = "tPaises.length"
    - var PaginaActual = "tPagina"
    - var TamanoPagina = "tTamanoPag"

block ListadoContenido
    tr(*ngFor="let tPais of tPaises | buscar : {'campoFiltro' : tFiltroActual, 'busquedaFiltro' : tFiltroBusqueda} | slice: (tPagina-1) * tTamanoPag : (tPagina-1) * tTamanoPag + tTamanoPag; let jv = index")
        th
            button(type="button", (click)="activeModal.close({'Resultado' : 'S', '" + NombreVariable + "' : tPais})").btn.btn-sm.btn-link
                .fas.fa-mouse-pointer
        td
            h6 {{ tPais.Codpais }}
        td
            h6.text-nowrap {{ tPais.Descripcion }}